
@echo off
echo.Current User is '%USERNAME%'
echo.This script must run with administrative privileges to register ActiveX DLLs

cd %~dp0

set "filemask=*.dll"
for %%A in (%filemask%) do %systemroot%\syswow64\regsvr32 %%A || GOTO:EOF

ECHO.&PAUSE&GOTO:EOF


